Set the data type and size of the columns.

- « Swoole\Table

- Swoole\Table::__construct »

- PHP Manual
- Swoole\Table
- Set the data type and size of the columns.

# Swoole\Table::column

(PECL swoole >= 1.9.0)

Swoole\Table::column — Set the data type and size of the columns.

### Description

public Swoole\Table::column(string `$name`, string `$type`, int `$size` = ?): ReturnType

### Parameters

`name`

`type`

`size`

### Return Values